{
  "paths": [
    {
      "_path": "R/library/jmvcore/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d8890514c3f34421aedb8c2124863c2d15a286d2e31bb44456e760f4a6b96838",
      "size_in_bytes": 769
    },
    {
      "_path": "R/library/jmvcore/INDEX",
      "path_type": "hardlink",
      "sha256": "d605b71f53966c5ee0c3e1d357bb83c3a7c7adc2aedc5e45653fc60b4948493a",
      "size_in_bytes": 1463
    },
    {
      "_path": "R/library/jmvcore/MD5",
      "path_type": "hardlink",
      "sha256": "b5793b934c56cc36e8b2b42d857813f451751ec76227e64497bb1ca57d7b6a34",
      "size_in_bytes": 2087
    },
    {
      "_path": "R/library/jmvcore/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e7d4d3b51d6a03aacb3f099a11ee25f5f4ebe770cfaeda99b59efd68beff0180",
      "size_in_bytes": 1190
    },
    {
      "_path": "R/library/jmvcore/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/jmvcore/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "124709324260acaad745dd8760595675bd5d3aee79b78d4cf947d847bd329809",
      "size_in_bytes": 1167
    },
    {
      "_path": "R/library/jmvcore/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "31b633c196989b6da331db0654dc48fc3e3a07edfae2a308aead3a1f639dc853",
      "size_in_bytes": 600
    },
    {
      "_path": "R/library/jmvcore/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e297cdb4a0a461035d0783fa6fbd2a27468799fda951d41fb7067aa1ccf63c73",
      "size_in_bytes": 679
    },
    {
      "_path": "R/library/jmvcore/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d4372b191c24bb6a9cb172f08ddf83490e7b54eea7926809e5275ff5cd69ed60",
      "size_in_bytes": 894
    },
    {
      "_path": "R/library/jmvcore/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9242b795db500ae77ea22a61d26ffffe586a87d0e1d8bda4a9789f09dc753790",
      "size_in_bytes": 1539
    },
    {
      "_path": "R/library/jmvcore/R/jmvcore",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/jmvcore/R/jmvcore.rdb",
      "path_type": "hardlink",
      "sha256": "2b9caa4cb0d517a6bd168e6717da7db75c223d6c337d342d664170d2fe830d5e",
      "size_in_bytes": 729439
    },
    {
      "_path": "R/library/jmvcore/R/jmvcore.rdx",
      "path_type": "hardlink",
      "sha256": "eeffb5155d5ece263b2ab990a0269bd1bfaab486776a208cbdd2ebd4ec0e7a1d",
      "size_in_bytes": 1871
    },
    {
      "_path": "R/library/jmvcore/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "af9e5b9433cb991b9823f58846563c6ddbdbca5ebfdc403b1f1130332924aea3",
      "size_in_bytes": 1146
    },
    {
      "_path": "R/library/jmvcore/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "08efc968e88a63b59c875529310380b139c3d3bf5b05e745627bd9f5a7656ced",
      "size_in_bytes": 487
    },
    {
      "_path": "R/library/jmvcore/help/jmvcore.rdb",
      "path_type": "hardlink",
      "sha256": "6129b2a197a6b3175b5ded948fb334d9ecc226e7bc0dfc32364528d57af0df3c",
      "size_in_bytes": 23976
    },
    {
      "_path": "R/library/jmvcore/help/jmvcore.rdx",
      "path_type": "hardlink",
      "sha256": "ae38fe66a506c37fb89567d1669551c3d33672b783d635ce725fa0e16217c4c8",
      "size_in_bytes": 615
    },
    {
      "_path": "R/library/jmvcore/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "55e99125c76d4dfdb6a83df96059bd59f581f5a36596152d09f8e39586196e5d",
      "size_in_bytes": 331
    },
    {
      "_path": "R/library/jmvcore/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "68a80275b59204b9b7ca17f00941cec5a19e61bed27f34e596e5148ab845f64c",
      "size_in_bytes": 7492
    },
    {
      "_path": "R/library/jmvcore/html/Analysis.html",
      "path_type": "hardlink",
      "sha256": "135188ec3a3c091be7cb2ea4a61f5c2918ca3dc91c37cd1858f57fe7f9102dfe",
      "size_in_bytes": 963
    },
    {
      "_path": "R/library/jmvcore/html/Cell.BEGIN_GROUP.html",
      "path_type": "hardlink",
      "sha256": "bc0c112eef2d80ee471918a244a09a7e91f9ba49776fa6649ad94861d97b4aab",
      "size_in_bytes": 1372
    },
    {
      "_path": "R/library/jmvcore/html/Options.html",
      "path_type": "hardlink",
      "sha256": "50144bf54c9e085a236ea523d1b3eb9f20a76fa16b18358a756f899f04ace3ba",
      "size_in_bytes": 1092
    },
    {
      "_path": "R/library/jmvcore/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/jmvcore/html/canBeNumeric.html",
      "path_type": "hardlink",
      "sha256": "2209c9b95c37028d062d034020388b73aecfcce12d2738c524dff4b373615c34",
      "size_in_bytes": 1063
    },
    {
      "_path": "R/library/jmvcore/html/constructFormula.html",
      "path_type": "hardlink",
      "sha256": "29aefec280cce756e5e9fd95fc65929de7e248498adbd171fe6d55b31dc7b3de",
      "size_in_bytes": 1459
    },
    {
      "_path": "R/library/jmvcore/html/create.html",
      "path_type": "hardlink",
      "sha256": "a9c36b4922c512bf7174707ba1d0f88d66db36e0fa023d0f55d2ed5a43bfab60",
      "size_in_bytes": 1414
    },
    {
      "_path": "R/library/jmvcore/html/decomposeTerm.html",
      "path_type": "hardlink",
      "sha256": "f1b4b841ac9213e994d49028766684e819a5f1078340d306d40524da436582d2",
      "size_in_bytes": 1818
    },
    {
      "_path": "R/library/jmvcore/html/extractErrorMessage.html",
      "path_type": "hardlink",
      "sha256": "3f22c46478d90088a1a3d9dcab5c0024ff7587a102c6fa259e28729776cc27ba",
      "size_in_bytes": 1047
    },
    {
      "_path": "R/library/jmvcore/html/format.html",
      "path_type": "hardlink",
      "sha256": "84c0b1121472e449e4498e90e4e0e9edb143e557370ab4f3a3972b90c8fac3e1",
      "size_in_bytes": 1910
    },
    {
      "_path": "R/library/jmvcore/html/isError.html",
      "path_type": "hardlink",
      "sha256": "329476c89eb9ffb3ccdf7c9ad833daca0579940f836ac1791b43cefa45a6f9b3",
      "size_in_bytes": 1040
    },
    {
      "_path": "R/library/jmvcore/html/naOmit.html",
      "path_type": "hardlink",
      "sha256": "98ac67080f47d2942c9ff26cb7428d5eedea6101746b71f06d2ae95aa528e2bc",
      "size_in_bytes": 1273
    },
    {
      "_path": "R/library/jmvcore/html/reject.html",
      "path_type": "hardlink",
      "sha256": "0db1f611b47ff376eb3b454d3af72d67bc6b7b1a2890cd426c64f5bced77c75d",
      "size_in_bytes": 1359
    },
    {
      "_path": "R/library/jmvcore/html/select.html",
      "path_type": "hardlink",
      "sha256": "ed7f8578720133414c8424f9800905f8c87f5ec36a7e5d4d8167d0751d56e375",
      "size_in_bytes": 1336
    },
    {
      "_path": "R/library/jmvcore/html/sourcify.html",
      "path_type": "hardlink",
      "sha256": "d4f36b11e30f284e2eb531c20997eb00ac02bde67270539056e861a462a7dc42",
      "size_in_bytes": 1531
    },
    {
      "_path": "R/library/jmvcore/html/startsWith.html",
      "path_type": "hardlink",
      "sha256": "ee5b8c9c31560ed138e68a190e2d753d8921e4f77d02f36ba2717878599d6a9c",
      "size_in_bytes": 1337
    },
    {
      "_path": "R/library/jmvcore/html/stringifyTerm.html",
      "path_type": "hardlink",
      "sha256": "31af96771d6aff08627718a109c72198d17dbb1369ac47fc35dd19d3091daab4",
      "size_in_bytes": 1583
    },
    {
      "_path": "R/library/jmvcore/html/themes.html",
      "path_type": "hardlink",
      "sha256": "aaf243a7445d10bc8f52aeada4dad3e5f7be03e6150541bc0cd792fd6049fa21",
      "size_in_bytes": 1107
    },
    {
      "_path": "R/library/jmvcore/html/toB64.html",
      "path_type": "hardlink",
      "sha256": "460e4452d41acd5e521acf28ab903243b032f84619c33724e97f5a4f47652823",
      "size_in_bytes": 1079
    },
    {
      "_path": "R/library/jmvcore/html/toNumeric.html",
      "path_type": "hardlink",
      "sha256": "59778505be072e879b8bd35967b901a0a6343fca0ea95c88e80fa34d0c039a79",
      "size_in_bytes": 1131
    },
    {
      "_path": "R/library/jmvcore/html/tryNaN.html",
      "path_type": "hardlink",
      "sha256": "630ce44afb5968d9a93203504cc20ffa8e255790cecf6f8fc474d20b54b4f70b",
      "size_in_bytes": 1074
    },
    {
      "_path": "R/library/jmvcore/jamovi.proto",
      "path_type": "hardlink",
      "sha256": "b28554f57623796754189581b8a28a6d84bba8022c3dc41bfc7f5d47b7bcb9f7",
      "size_in_bytes": 4022
    }
  ],
  "paths_version": 1
}